SLIS

Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 85 Notice: Undefined index: tasklist_type in /usr/local/flyspray-0.9.9.7/includes/class.tpl.php(128) : eval()'d code on line 90
  • Etat Nouvelle
  • Pourcentage achevé:
    0%
  • Type de tâche Bug
  • Catégorie SLIS → slis-subnets
  • Assignée à Personne
  • Système d'exploitation All
  • Sévérité Basse
  • Priorité Basse
  • Basée sur la version master
  • Due pour la version Non décidé
  • Date d'échéance Non décidé
  • Votes 0
  • Privée Non
Concerne le projet: SLIS
Ouverte par Auteur anonyme - 2012-01-31

FS#540 - manque des dépendances par numéro de version sur le paquet slis-subnets

installer le paquet slis-subnets version 4.1.19 ne déclenche pas les mises à jours de slis-admin slis-common slis-postgresql slis-proxy slis-squidguard et slis-xen-guest alors qu'elles sont nécessaires au fonctionnement du paquet.

This task does not depend on any other tasks.

Chargement...